Bug 56707 - boot error when check new hardware
boot error when check new hardware
Product: Red Hat Linux
Classification: Retired
Component: kudzu (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Depends On:
  Show dependency treegraph
Reported: 2001-11-26 02:04 EST by Need Real Name
Modified: 2014-03-16 22:24 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-11-28 01:21:07 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2001-11-26 02:04:04 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.01; Windows NT 5.0)

Description of problem:
System have many error information when first boot.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.install redhat7.2 to PC(I had many modle:custom, workestation, and so 
2.Boot system when finished install.

Actual Results:  When check new hardware, system will display many error 
and stop boot.

Additional info:

CPU: AMD 800
mainboard: IWILL KK266
video card: TNT2 Pro

This computer can run at Redhat 7.l
Comment 1 Bernhard Rosenkraenzer 2001-11-26 06:50:59 EST
Please at least try to find the correct component for a bug.
Comment 2 Bill Nottingham 2001-11-28 01:21:00 EST
What are the errors?
Comment 3 Bill Nottingham 2002-01-03 22:11:35 EST
closed, lack of response.

Note You need to log in before you can comment on or make changes to this bug.